package com.icomsys.main_vm.biz.rcp.conversation.nlp.wisenut.service;

import com.icomsys.main_vm.biz.rcp.conversation.nlp.wisenut.vo.NlpWisenutResult;

import java.util.HashMap;

public interface NlpWisenutEntityService {

    NlpWisenutResult entityInsertApi(HashMap eMap);
    NlpWisenutResult entityUpdateApi(HashMap eMap);
    NlpWisenutResult entityDeleteApi(HashMap eMap);
}
